@charset "windows-1251";
/* Creation date: 27.03.2002 */
label, div, li {font-family: Verdana; color: purple}
td, th {font-family: Verdana; font-size: 8pt; color: #8D67B7}
li {font-family: Verdana; font-size: 8pt; color: black;}
a {text-decoration: none; color: #8D67B7;}
a:hover {color: maroon!important;}
input {font: 10pt Verdana;}
.annot {font: italic 8pt Verdana; color: black}
.title {font-weight: bold; font: 11pt Verdana; color: purple}
.info {font: 10pt Verdana; color: black}
.auth {font: 9pt Verdana; color: black}
.crit {font: 12pt Verdana; color: purple}
.health {font: 8pt Verdana; color: steelblue}
.links {font: 8pt Verdana; color: black; }